[BGAnimation]

[Layer1]
File=single
Command=x,SCREEN_RIGHT-120;y,SCREEN_TOP+35;zoom,.8;diffusealpha,0;sleep,.5;linear,.5;diffusealpha,1;sleep,7.52;diffusealpha,0

[Layer2]
File=double
Command=x,SCREEN_RIGHT-120;y,SCREEN_TOP+35;zoom,.8;diffusealpha,0;sleep,8.52;linear,.5;diffusealpha,1;